#
# @(#)javadoc.properties	1.6 97/02/24
#
main.errors={0} \u9519\u8bef
main.error={0} \u9519\u8bef
main.warnings={0} \u8b66\u544a
main.warning={0} \u8b66\u544a
main.usage=\u7528\u6cd5: javadoc flags* [class | package]*\n\
\t-sourcepath <path>  \u5192\u53f7\u5206\u9694\u7684\u6e90\u6587\u4ef6\u76ee\u5f55\u8868\n\
\t-classpath <path>   \u4e0e -sourcepath\u540c\u4e49\n\
\t-d <directory>      \u8f93\u51fa\u6587\u4ef6\u76ee\u5f55\n\
\t-version            \u5305\u62ec @version \u6bb5\n\
\t-nodeprecated       \u53bb\u6389 @deprecated \u6bb5\n\
\t-author             \u5305\u62ec @author \u6bb5\n\
\t-noindex            \u4e0d\u751f\u6210\u65b9\u6cd5\u548c\u57df\u7684\u7d22\u5f15\n\
\t-notree             \u4e0d\u751f\u6210\u7c7b\u7684\u5c42\u6b21\n\
\t-public             \u53ea\u663e\u793a\u516c\u6709\u7c7b\u548c\u6210\u5458\n\
\t-protected          \u663e\u793a\u4fdd\u62a4/\u516c\u6709\u7c7b\u548c\u6210\u5458(\u7f3a\u7701)\n\
\t-package            \u663e\u793a\u5305/\u4fdd\u62a4/\u516c\u6709\u7c7b\u548c\u6210\u5458\n\
\t-private            \u663e\u793a\u6240\u6709\u7c7b\u548c\u6210\u5458\n\
\t-J<flag>            \u5c06 <flag> \u76f4\u4f20\u5230\u8fd0\u884c\u7cfb\u7edf\n\
\t-encoding <name>    \u6e90\u6587\u4ef6\u7f16\u7801\u540d\n\
\t-docencoding <name> \u8f93\u51fa\u7f16\u7801\u540d\n
main.requires_argument={0} \u9700\u8981\u53c2\u6570
main.does_not_exist={0} \u4e0d\u5b58\u5728
main.invalid_flag=\u65e0\u6548\u6807\u5fd7: {0}		
main.No_packages_or_classes_specified=\u5305\u6216\u7c7b\u672a\u5b9a\u4e49.
main.Cannot_generate=\u4e0d\u80fd\u751f\u6210 {0} \u7684\u6587\u6863
main.cant.read=\u4e0d\u80fd\u8bfb {0}
main.Loading_source_files_for=\u8f7d\u5165 {0} \u7684\u6e90\u6587\u4ef6
main.Warning_No_source_files_for_package=\u8b66\u544a: \u6ca1\u6709 {0} \u5305\u7684\u6e90\u6587\u4ef6 
main.Generating_index=\u751f\u6210\u7d22\u5f15
main.Generating_tree=\u751f\u6210\u6811
main.fatal.error=\u4e25\u91cd\u9519\u8bef
main.fatal.exception=\u4e25\u91cd\u5f02\u5e38
main.done_in=[{0}ms \u5b8c\u6210]
doc.Warning_superclass_info=\u8b66\u544a: \u6ca1\u6709\u53d1\u73b0{0}\u7684\u7236\u7c7b\u4fe1\u606f
doc.Warning_Empty_statement=\u8b66\u544a: \u7a7a {0} \u8bed\u53e5
doc.Warning_Multiple_statements=\u8b66\u544a: \u591a\u4e2a {0} \u8bed\u53e5
doc.Method_there_is_no_exception=\u65b9\u6cd5 {0} \n\t\u58f0\u660e\u7531\u5b83\u5f15\u53d1 {1},\n\\u4f46\u6ca1\u6709\u5bf9\u5e94\u7684 {2} \u6761\u76ee
doc.Method_Throw_does_not_declare=\u65b9\u6cd5 {0}\n\t \u5f15\u53d1\u4e86{1},\n\t\u5374\u6ca1\u6709\u58f0\u660e	
doc.Could_not_find=\u672a\u80fd\u53d1\u73b0{0}
doc.Warning_Could_not_find_class_info=\u8b66\u544a: \u6ca1\u6709\u53d1\u73b0{0}\u7c7b\u7684\u4fe1\u606f
doc.Can_not_open_output_file=\u4e0d\u80fd\u6253\u5f00\u8f93\u51fa\u6587\u4ef6
doc.see_warning_extraneous_text=@\u53c2\u89c1\u8b66\u544a: \u8ddf\u968f\u5f15\u7528 reference {0}\u7684\u65e0\u5173\u6587\u672c	
doc.see_warning_missing_sharp=@\u53c2\u89c1\u8b66\u544a: \u65b9\u6cd5\u5f15\u7528{0}\u4e2d\u9057\u6f0f\u4e86#\u53f7
doc.see_warning_Treating_reference=@\u53c2\u89c1\u8b66\u544a: \u5c06\u5f15\u7528 \"{0}\" \u4f5c\u4e3a \"{1}\" #{2} 
doc.see_warning_Can_not_find_field=@\u53c2\u89c1\u8b66\u544a: \u5728{1}\u6ca1\u6709\u53d1\u73b0{0}
doc.see_warning_Found_in_parent=@\u53c2\u89c1\u8b66\u544a: \u5728\u7236{1}\u4e2d\u800c\u4e0d\u662f\u5728{2}\u4e2d\u53d1\u73b0{0}
doc.see_warning_Can_not_find=@\u53c2\u89c1\u8b66\u544a: \u6ca1\u6709\u53d1\u73b0{0}
html.Generating_packages.html=\u751f\u6210 package.html
html.Generating_packages.all=Java API \u5305
html.Generating_packages.other=\u5176\u5b83\u5305
html.Generating_packages.package=\u5305 {0}
html.Generating_documentation_for=\u751f\u6210 {0}\u7684\u6587\u6863
html.Warning_Could_not_find_class_info_for=\u8b66\u544a: \u6ca1\u6709\u53d1\u73b0 {0}\u7684\u7c7b\u4fe1\u606f
html.Sorting_items={0} \u6761\u76ee\u6392\u5e8f...
html.done=\u5b8c\u6210
mif.Can_not_find_capsule=\u672a\u53d1\u73b0{0}\u7684\u5bb9\u5668(capsule)	
mif.Generating_documentation_for=\u751f\u6210{0}\u7684\u6587\u6863
mif.Warning_Could_not_find_class_info_for=\u8b66\u544a: \u6ca1\u6709\u53d1\u73b0 {0}\u7684\u7c7b\u4fe1\u606f
mif.No_need_for_index_for_MIF=\u4e0d\u9700\u8981MIF\u7684\u7d22\u5f15
mifp.Do_not_know_java.home_or_hotjava.home=\u4e0d\u80fd\u83b7\u5f97java.home \u6216 hotjava.home\u4fe1\u606f
mifp.Read_dtd=\u8bfb dtd
mifp.Did_not_read_dtd=\u4e0d\u8bfbdtd {0}
mifp.Font_stack_underflow=\u5b57\u4f53\u5806\u6808\u4e0b\u6ea2
mifp.Misplaced_li??=\u9519\u653e li??
mifp.Unknown_html=\u672a\u77e5\u7684{0}html

